Kullanabileceğinizi doğrulamak için bu sistem gereksinimlerini gözden geçirebilirsinizWebex Uygulamasıbilgisayarınıza, mobil cihazınıza veya web tarayıcınızdan paylaşabilirsiniz.


 

Web içinWebex UygulamasıApple Beta Yazılımı, Windows Insider Programı, Google Android Beta veya diğer benzer programlar gibi ön sürüm veya erken sürüm programlarında.

PerformansıWebex Uygulamasıörneğin, aşağıdakiler diğer etmenler de etki altında olabilir: ağ bağlantısı veya cihazlarınız üzerinde diğer uygulamalar.


 

Bu gereksinimler sürekli olarak gözden geçirmektedir ve düzeltilmiş olabilir.

  • Windows bilgisayarları önerilen minimum sistem gereksinimleri

    • Windows 10 ve sonrası. Sürücülerinizi güncel olduğundan emin olun.

      Bazı grafik ürünlere ilişkin en son sürücüler hakkında daha fazla bilgi için aşağıdakilere bakın:

    • Intel Çift Çekirdekli CPU 2.XX GHz veya AMD işlemci (minimum 4 GB RAM önerilir).

    • Bazı özellikler için ek sistem gereksinimleri gerekir:

      • Planlanan bir toplantı odasında Webex Meeting Kişisel Toplantı Odası toplantısında tepkiler.

        • İşletim Sistemi—Windows 10 sürümünü 10.0.17763 veya daha sonraki bir sürümü

        • İşlemci - dört fiziksel çekirdek veya daha fazla

        • Bellek - 4 GB veya daha fazla RAM

      • Çağrılar ve toplantılarda sanal veya flulaştırılmış arka plan

        • İşletim Sistemi—Windows 10 32 bit/64 bit


           

          VDI ortamındaysanız sanal arka plan için desteklenen bir platform kullanırkenn emin olun. Daha fazla bilgi için VDI Sürüm Notlarına bakın.

        • İşlemci:

          • Intel Core i3, i5 veya i7 4000 serisi veya daha yüksek

          • AMD Ryzen 5, 7, 9 veya daha yüksek

        • Bellek:

          • 8 GB veya daha fazla RAM

          • Adanmış GPU'lar için 2 GB veya daha fazla VRAM

  • Mac önerilen minimum sistem gereksinimleri

    • Desteklenen bir Mac'te MacOS 10.13 ve sonrası. .

    • M1 intel veya Intel CPU tabanlı (minimum 4 GB RAM önerilir).

    • Bazı özellikler için ek sistem gereksinimleri gerekir:

      • Planlanan bir toplantı odasında Webex Meeting Kişisel Toplantı Odası toplantısında tepkiler.

        • İşletim Sistemi—macOS High Sierra (sürüm 10.13) veya sonrası

        • İşlemci:

          • Intel Core i5 6000 serisi çift çekirdekli işlemci veya daha yüksek

          • Intel Core i7 5000 serisi çift çekirdekli işlemci veya daha yüksek

          • Intel Core i7 dört çekirdekli işlemci veya daha yüksek

          • Intel Core i9 çift çekirdekli işlemci veya daha yüksek

          • Intel Xeon çift çekirdekli işlemci veya daha yüksek

          • Intel Core m3 7000 serisi çift çekirdekli işlemci veya daha yüksek

          • Diğer Intel işlemciler: altı çekirdek veya daha yüksek

          • Intel olmayan işlemciler: sekiz çekirdek veya daha yüksek

      • Çağrılar ve toplantılarda sanal veya flulaştırılmış arka plan

        • İşletim Sistemi—macOS High Sierra (sürüm 10.13) ve sonrası


           

          VDI ortamındaysanız sanal arka plan için desteklenen bir platform kullanırkenn emin olun. Daha fazla bilgi için VDI Sürüm Notlarına bakın.

        • İşlemci:

          • Intel Core i7 4000 serisi dört çekirdekli veya daha yüksek işlemci

          • Intel Core i7 5000 serisi çift çekirdekli işlemci veya daha yüksek

          • Intel Core i5 6000 serisi çift çekirdekli işlemci veya daha yüksek

        • Bellek — adanmış GPU'lar için 2 GB veya daha fazla VRAM

  • iPhone ve iPad

    • iOS 14.8 ve sonrası ile iPadOS 14.8 ve sonrası.

    • Bazı özellikler için ek gereklilik gerekir:

      • Çağrılar ve toplantılarda sanal veya flulaştırılmış arka plan

        • iPhone 7 veya sonrası

        • iPad Pro ve sonrası

        • iPad mini (5. nesil) ve sonrası

        • iPad Air (3. nesil) ve sonrası

  • Android Akıllı Telefonlar

    • Oreo 8.0 ve sonraki bir sonrakiler (3 GB RAM gereklidir).

    • Bazı özellikler için ek sistem gereksinimleri gerekir:

      • Çağrılar ve toplantılarda sanal veya flulaştırılmış arka plan

        • İşletim Sistemi—Android 9.0 (Hiç) ve sonrası

        • İşlemci:

          • Tutturma 845

          • Samsung Exyano 9810

          • Sekiz veya daha fazla çekirdek ile eşdeğer işlemciler

        • Bellek - 3,5 GB veya daha fazla RAM

  • Web

    Bu tarayıcılardan birinin son iki ana sürümü: Windows, Mac veya Linux çalıştıran bilgisayarlarda Google Chrome, Mozilla Firefox, Apple Safari ve Microsoft Edge.


     

    Toplantı ve ücretsiz çağrı (31.Webex) özelliklerini kullanabilirsinizWebex UygulamasıYalnızca Firefox, Chrome ve Safari kullanarak Web için.

  • Chromebook

    Mesajlaşma, çağrı ve toplantı özellikleriWebex UygulamasıAndroid için destektedir.

  • Linux önerilen minimum sistem gereksinimleri

    • Temel gereklilik: Intel Çift Çekirdekli CPU 2.XX GHz veya AMD işlemci (minimum 4 GB RAM önerilir)

    • Ekran Protokolleri: x11 ve Wayland.

    • Masaüstü ortamı/Pencere Yöneticisi: GNOME/Mutter ve KDE/KWin önerilir.

Web için sistem gereksinimlerini gözden geçirebilirsiniz.Webex Callinguygulamayı bilgisayarınıza veya mobil cihazınıza indirin.


 

Uygulamayı Apple Beta Yazılımı, Windows Insider Programı, Google Android Beta veya diğer benzer programlar gibi ön sürüm veya erken sürüm programlarla kullanmayı desteklemey geçtiğimizi unutmayın.

  • Windows bilgisayarları—Windows 7, 8, 8.1, 10 (yalnızca klasik görünüm) ve 11. Sürücülerinizi güncel olduğundan emin olun.

  • Mac—MacOS 10.12 Sierra, 10.13 High Sierra, 10.14 Mojave, 10.15 Catalina, 11.0 Big Sur, Mac M1 ve 12.0 Monterey desteklenen bir Mac'te

  • iPhone ve iPad—iOS 11.0 ve sonrası

  • Android Akıllı Telefonlar—Lollipop 5.0 ve sonraki işletim sistemi

  • Chromebook— Android uygulamaları çalıştırabilen ARM tabanlı Birses tabanlı

Erişmek için Google Chrome, Microsoft Edge veya Mozilla Firefox'un en son masaüstü sürümünü kullanmanizi öneririzControl Hub. Diğer tarayıcılar beklenmedik sonuçlar ortaya çıktı.


 

Control Hub, Internet Explorer'ı desteklemez.

Safari tarayıcıları, Control Hub'da site yapılandır Webex Meeting bazı sorunlara neden olabilir. Bu sorunların önüne geçmek için Google Chrome'u kullanmanizi öneririz.

Control Hubmobil cihazlar için tasarlanmaz.


 

Control HubMicrosoft Edge Sürüm 79.0.309.71 (Resmi derleme) (64 bit) ve sonrakini destekler.